POEZIO_GPG_EXPORT(1)

NAME
poezio_gpg_export - Print a key list for the Poezio GPG plugin

SYNOPSIS

poezio_gpg_export

DESCRIPTION

Poezio is a console-based XMPP client.

poezio_gpg_export uses gpg to build a list suitable for the Poezio GPG plugin. Double-check the output and use at your own risk.

SEE ALSO
poezio(1), gpg(1)

AUTHOR

Tanguy Ortolo <tanguy+debian@ortolo.eu>
    Wrote this manpage for the Debian system.

COPYRIGHT
Copyright © 2016 Tanguy Ortolo

This manual page was written for the Debian system (and may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the Zlib License.